@font-face {
    font-family: 'microgrammadmedextregular';
    src: url('../fonts/microgme-webfont.eot');
    src: url('../fonts/microgme-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/microgme-webfont.woff2') format('woff2'),
         url('../fonts/microgme-webfont.woff') format('woff'),
         url('../fonts/microgme-webfont.ttf') format('truetype'),
         url('../fonts/microgme-webfont.svg#microgrammadmedextregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'microgrammadbolextregular';
    src: url('../fonts/microgbe-webfont.eot');
    src: url('../fonts/microgbe-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/microgbe-webfont.woff2') format('woff2'),
         url('../fonts/microgbe-webfont.woff') format('woff'),
         url('../fonts/microgbe-webfont.ttf') format('truetype'),
         url('../fonts/microgbe-webfont.svg#microgrammadbolextregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'frutigerlight';
    src: url('../fonts/frutiger_45_light-webfont.eot');
    src: url('../fonts/frutiger_45_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutiger_45_light-webfont.woff2') format('woff2'),
         url('../fonts/frutiger_45_light-webfont.woff') format('woff'),
         url('../fonts/frutiger_45_light-webfont.ttf') format('truetype'),
         url('../fonts/frutiger_45_light-webfont.svg#frutigerlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
*::selection{ background: #00aeef; color: #fff;  }
*::-moz-selection{ background: #00aeef; color: #fff; }

/*This css style will prevent skype from formatting the numbers in web-page*/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{color:#fff; text-decoration:none;}
a[href^=tel]:hover{color:#fff; text-decoration:none;}
.g-recaptcha {
    transform: scale(0.975);
    transform-origin: 0 0 0;
}

@media only screen and (max-width: 400px) {
.g-recaptcha {
    transform: scale(0.75);
    transform-origin: 0 0 0;
height:60px;
}

}
.pad-left { padding-left:0px; }
.pad-right { padding-right:0px; }
.t-r { text-align:right; }
.t-l { text-align:left; }
.call-sec {font-family:'microgrammadmedextregular', Arial, Helvetica, sans-serif; margin:0px; padding:20px 0 0 ; text-align:right; line-height:27px; font-size:20px; color:#fff; }
.call-sec span {  font-family:'microgrammadbolextregular', Arial, Helvetica, sans-serif; font-size:27px; color:#fff;  }
.logo { margin:0px; padding:20px 0 0; }
.heading { width:100%; background:#00aeef; padding:20px 0px 20px 0px; text-align:center; font-family:'microgrammadbolextregular', Arial, Helvetica, sans-serif; font-size:28px; color:#fff; line-height:30px; margin-bottom:92px;}
.heading-inner { width:100%; background:#00aeef; padding:20px 0px 20px 0px; text-align:center; font-family:'microgrammadbolextregular', Arial, Helvetica, sans-serif; font-size:28px; color:#fff; line-height:30px; }
.service-head { background:#00aeef; width:100%; padding:10px 0px 10px 0px; text-align:center; font-family:'microgrammadbolextregular', Arial, Helvetica, sans-serif; font-size:17px; color:#fff; -webkit-border-bottom-right-radius: 15px; margin-bottom:20px;
-webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomright: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;}
.service-head a { color:#FFF; text-decoration:none;}
.service-head a:hover { color:#FFF; text-decoration:none;}

.slider-bg { width:100%; height:auto; margin:0px; padding:0px 0 0; }
.slider-bg img { width:100%; }
.ultra { width:100%; position:relative; margin:0 auto; }
.ultralarge { position: absolute; top:30%; z-index: 1; left:16%; background:none; width:40%; padding:2%; }
.ultralarge h2 { margin:0px; font-family:'microgrammadbolextregular', Arial, Helvetica, sans-serif; font-size:55px; color:#00aeef; padding-bottom:0px; margin:0px;}
.ultralarge p { margin:0px; padding:0px; font-family:'microgrammadmedextregular', Arial, Helvetica, sans-serif; font-size:20px; color:#000000; text-transform:none; line-height:40px; }
.ultralarge img { width:146px !important; height:32px !important; max-width:inherit !important; }
.ultralarge a { color:#FFF; text-decoration:none;}
.ultralarge a:hover { color:#FFF; text-decoration:none;}
.top-bg { width:100%; background:#1a1a1a; display:block; }
.top-bg1 { width:100%; background:#1a1a1a; display:none; }
.divider { width:auto; height:1px; background:#22376c; margin:10px 0 20px; }
.service-sec { margin:0px; padding:0px; }
.service-sec h2 { font-size:20px; text-align:center; color:#333333; }

/*********************Portfolio*****************************/

#portfolio{margin:0px 0px 0px 0px; }
.zoomimg{text-align:center; width:28px; height:28px; margin:0 auto}
.cbp-l-caption-alignCenter{padding-top:0px;}
.cbp-l-caption-alignCenter h5{font-family: 'frutigerlight'; padding:15px 0px 0px 0px; margin:0px; font-size:16px; text-transform:uppercase}
.cbp-l-caption-alignCenter p.fnd{font-family: 'frutigerlight'; color:#fff; font-size:11px;text-transform:uppercase}
li .item-des{text-align:center;cursor:pointer; display:block}
.item-des h5{font-family: 'frutigerlight'; padding:15px 0px 0px 0px; margin:0px; font-size:15px; text-transform:uppercase; color:#d0c6ab;}
.item-des p{font-family: 'frutigerlight'; color:#fff; font-size:12px;text-transform:uppercase}
li:hover .item-des{display:none; cursor:pointer; }
.imgcon{width:80%; margin:0 auto; text-align:center; float:none; padding:50px 0px 50px 0px}
.img-des{width:80%;font-family: 'frutigerlight'; margin:0 auto; text-align:center; float:none }
.img-des h4{font-family: 'frutigerlight'; text-transform:uppercase;}
.img-des p{padding:20px 0px 0px 0px;}
.small-border{border-top:1px solid #ccc;}

#about { width:100%; background:#e7e7e9; margin:100px 0 0; padding:70px 0; }
#inner { width:100%; margin:0px 0 0; padding:40px 0; }
.quote-sec { width:100%; height:auto; background:url(../images/quote-img.jpg) top center no-repeat; background-size:100%; font-family: 'frutigerlight'; font-size:25px; color:#fff; line-height:30px; padding:7% 0; vertical-align:middle;  }

footer { margin:0px; background:#333333; padding:40px 0 30px; color:#fff; font-size:14px; font-family: 'frutigerlight'; line-height:18px; }
footer h4 { padding:0 0 0px; text-transform:none; font-size:20px; color:#fff; font-family: 'frutigerlight'; font-weight:bold; }
footer p { padding:0 0 10px; text-transform:none; font-size:15px; line-height:20px; margin: 0px 0 0; color:#fff;  }	
footer p span { color:#768080; }
.line { width:auto; height:1px; background:url(../images/line-bg.jpg) top repeat-x; margin:30px 0; }
.social-sec { margin:0px; padding:0px; }
.social-sec ul { margin:0px; padding:0px; }
.social-sec ul li { list-style:none; display:inline; margin:0 4px 0 0; }

.form-sec { width:auto; background:#e7e7e9; padding:15px 15px; border-bottom-left-radius:15px; border-bottom-right-radius:15px; }
.form-sec .button { border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
.form-sec h3 {font-size: 20px;}

@media only screen and (max-width:1450px) {
.ultralarge {top:30%; left:16%; width:70%; padding:2%; }
.ultralarge h2 { font-size:55px;}
.ultralarge p {font-size:24px; line-height:40px; }
}
@media only screen and (max-width:1300px) {
.quote-sec {min-height: 0; background-size: auto auto !important;
padding-bottom:50px; padding-top:50px; font-size:18px; line-height:24px;  }
}	
@media only screen and (max-width:1100px) {
.ultralarge {top:20%; left:5%; width:70%; padding:2%; }
.ultralarge h2 { font-size:50px;}
.ultralarge p {font-size:20px; line-height:40px; }
#about { margin:30px 0 0; padding:40px 0; }
}
@media only screen and (max-width:1060px) {
.pad-right { padding-right:16px; }	
.heading { margin-bottom:50px; }
}
@media only screen and (max-width:1024px) {
.top-bg { width:100%; background:#1a1a1a; display:none; }
.top-bg1 { width:100%; background:#1a1a1a; display:block; }
}
@media only screen and (max-width:1023px) {
.ultralarge {top:5%; left:3%; width:70%; padding:2%; }
.ultralarge h2 { font-size:40px;}
.ultralarge h4 { font-size:20px;}
.ultralarge p {font-size:20px; line-height:30px; }
}


@media only screen and (max-width:830px) {
.call-sec span { font-size:27px;}
}
@media only screen and (max-width:768px) {
	
}
@media only screen and (max-width:640px) {
.call-sec { text-align:center; padding:0px; }	
.pad-left { padding-left:0px; }
.pad-right { padding-right:16px; }	
.t-r { text-align:center; padding-top:20px; }
.t-l { text-align:center; }
.socials-icons {
    margin:0 auto 30px; width:80px;
}	
/*.ultralarge h4 { display:none;}*/
.logo {
    margin: 0 auto;
    padding: 30px 0; text-align:center;
}
footer { text-align:center; }
.heading { font-size:20px; line-height:25px; margin-bottom:40px; }
}
@media only screen and (max-width:560px) {
.ultralarge {top:20%; left:2%; width:70%; padding:2%; }
.ultralarge h2 { font-size:30px;}
.ultralarge p {font-size:18px; line-height:25px; }
}
@media only screen and (max-width:430px) {
.ultralarge {top:15%; left:1%; width:90%; padding:2%; }
.ultralarge h2 { font-size:30px;}
.ultralarge p {font-size:18px; line-height:25px; }
}
@media only screen and (max-width:350px) {
.ultralarge {top:5%; left:1%; width:90%; padding:2%; }
.ultralarge h2 { font-size:22px;}
.ultralarge p {font-size:18px; line-height:25px; }
}
@media only screen and (min-width:320px) and (max-width:640px) {
	
	.ultralarge { top:0px;}
	.ultralarge h4 { padding:10px !important; line-height:normal !important; font-size:16px;}
	.slick-slide img {min-height:200px;}
}